Bajie Webserver File Reading Vulnerability

Solution:
The vendor has addressed this issue in Bajie Java HTTP versions 0.94 and later.


Bajie Java HTTP Server 0.90

Bajie Java HTTP Server 0.92 g

Bajie Java HTTP Server 0.92

Bajie Java HTTP Server 0.93


 

Privacy Statement
Copyright 2010, SecurityFocus